/* 
    Document   : layout
    Created on : 29.01.2009, 15:27:12
    Author     : Stolze
    Description:
        Generelles Layout der Showroom Galerie

*/

 body {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    color: #000000;
    background-color: #666;
}

#LoadCurtain {
    width: 940px;
	background-color: #000000;
    height: 570px;
	margin-left: -470px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-top: -285px;
    z-index: 1000;
}

#InfoPositioner {
    width: 940px;
    height: 570px;
	margin-left: -470px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-top: -285px;
}

#showroom-container {
	width: 940px;
	background-color: #000;
    color: #fff;
	height: 570px;
	margin-left: -470px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-top: -285px;
    overflow: hidden;
}

#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin-bottom: -15px;
}



#logo {
	position: absolute;
	left: 0px;
	top: -52px;
    width:435px;
    height: 49px;
    overflow: hidden;
    cursor: pointer;
}

#impressum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: -15px;
}

#impressum a{
	color: #fff;
	text-decoration:none;
}

#impressum a:visited{
	color: #fff;
	text-decoration:none;
}

#impressum a:hover{
	color: #fff;
	text-decoration: underline;
}

.thumbnailcontainer{
    position: relative;
    float: left;
    width: 225px;
    height: 175px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    
}
.thumbnail{
    position:absolute;
    width: 100%;
    text-align:center;
}
#hinweis {
    position: absolute;   
    width: 940px;
    text-align: center;
    top: 200px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.thumbnail a:focus{
    outline:0;
}

.thumbnailtitle{
    position:  absolute;
    text-align: center;
    margin-left: 0px;
    width:100%;
    overflow: hidden;
    bottom: 35px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#wug_StackController {
    position: relative;
    width: 580px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    text-align: center;
    margin-left: 160px;
    padding-top: 10px;
    margin-bottom: 25px;
}

.wug_StackControllerButton{
    position: absolute;
    width:40px;
    height:24px;
    cursor: pointer;
}

#login {
    position: absolute;
    width: 370px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -220px;
    background-image: url('../images/encrypted.png');
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 70px;
    text-align: left;
}

#error {
    position: absolute;
    width: 370px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -220px;
    background-image: url('../images/error.png');
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 70px;
    text-align: left;
}
